{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },

  "AppSettings": {
    "CdnLink": "",
    "ConfigFilePath": "../../TM/TenantManagement/Syncfusion.TenantManagement.Core/wwwroot/",
    "LoggerName": "adminutil",
    "app:branding": "boldbi",
    "ClientSettingsProvider.ServiceUri": "",
    "IdP:StorageType": "",
    "RootPath": "/var/www/boldbi-embedded",
    "SystemConfigurationPath": "../../TM/TenantManagement/Syncfusion.TenantManagement.Core/configuration/",
    "PrivateKeysPath": "../../app_data/configuration/",
    "AppDataPath": "../../app_data/",
    "UtilityPath": "../../../",
    "postgres:configuration:connection_idle_lifetime": "30",
    "postgres:configuration:connection_pruning_interval": "5"
  },
  "TokenCryptographySettings": {
    "KeyBytes": "[54, 227, 16, 11, 121, 32, 118, 118, 35, 101, 56, 146, 100, 220, 240, 141, 172, 243, 93, 231, 110, 77, 156, 104, 26, 50, 231, 96, 101, 218, 107, 112]",
    "VectorBytes": "[83, 41, 145, 78, 53, 109, 228, 73, 173, 142, 47, 11, 90, 58, 62, 218]"
  }
}